import request from '@/utils/request'

// 查询cps_meeting_usr与会人员信息列表
export function listUsr(query) {
  return request({
    url: '/cp/usr/list',
    method: 'get',
    params: query
  })
}

// 查询cps_meeting_usr与会人员信息详细
export function getUsr(id) {
  return request({
    url: '/cp/usr/' + id,
    method: 'get'
  })
}

// 新增cps_meeting_usr与会人员信息
export function addUsr(data) {
  return request({
    url: '/cp/usr',
    method: 'post',
    data: data
  })
}

// 修改cps_meeting_usr与会人员信息
export function updateUsr(data) {
  return request({
    url: '/cp/usr',
    method: 'put',
    data: data
  })
}

// 删除cps_meeting_usr与会人员信息
export function delUsr(id) {
  return request({
    url: '/cp/usr/' + id,
    method: 'delete'
  })
}
